@charset "utf-8";
/* CSS Document */

div.progress-bar div.filler span i { bottom:-4px!important; }

.video-bg  , .quant_video-bg {  opacity:1!important; }

.video-bg img.ie-fallback { display: block; height:100%; }
.video-bg video , .quant_video-bg video , .quant_video-bg object { display: none; }


div.pie-chart-wrap canvas { display: block;  max-width:100%!important; height:340px!important; }
div.bar_graph-wrapper canvas { max-width: 100%!important; height:340px!important; }
.line-chart-wrap canvas { max-width: 100%!important; height:340px!important; }

div.quartz-controls-wrap>a span { display: none!important; }

.ioa-hover-fade .single-hover  { width: 100%; height: 100%; z-index: 99; opacity:1!important; }